Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 06:16:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ziena                   Hi, I'm Ziena. How can I help you today?           06:26 PM, 22nd Dec                     Guest                    Hello           10:08 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:08 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:08 AM, 20th Sep                     Guest                    1           10:08 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:08 AM, 20th Sep                     Guest                    9585981740           10:09 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:09 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:09 AM, 20th Sep                     Guest                    2           10:09 AM, 20th Sep                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:09 AM, 20th Sep                     Guest                    1           10:09 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:09 AM, 20th Sep                     Guest                    [email-masked]           10:09 AM, 20th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:09 AM, 20th Sep                     Guest                    Ok           10:09 AM, 20th Sep                   Sohaib                   Hi Zeba ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:10 AM, 20th Sep                     Guest                    I placed my order on 12th sep           10:10 AM, 20th Sep                     Guest                    Usually babyshop order will be recieved in 3 days           10:10 AM, 20th Sep                     Guest                    Its been a week and not yet delivered           10:11 AM, 20th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 20th Sep                     Guest                    Ok           10:11 AM, 20th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection a the store           10:12 AM, 20th Sep                     Guest                    May I know how many more days will it take approx           10:13 AM, 20th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:14 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:15 AM, 20th Sep                     Guest                    Sure thank you           10:15 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895869